html {
	overflow-x: hidden;
}
a:hover, a:focus{
	text-decoration: none;
}
.clear{
	clear: left;
}
span.link{
	cursor: pointer;
}
.bold{
	font-weight: bold;
}
.tagsContent{
	line-height: 28px;
}
.tagsContent .FeatureGraphCategories a {
	background-color: #f4f4f4;
	font-size: 13px;
	height: 20px;
	line-height: 20px;
	padding: 2px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 0px #BCBCBC;
	-webkit-box-shadow: 1px 1px 0px #BCBCBC;
	-moz-box-shadow: 1px 1px 0px #BCBCBC;
	-o-box-shadow: 1px 1px 0px #BCBCBC;
	overflow: hidden;
	margin-left: 20px;
	margin-bottom: -2px;
	display: inline-block;
}
.tagsContent .FeatureGraphCategories a:first-child {
	margin-left: 0;
}
.ResponsiveProductContainer{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}
/* ResponsiveProductLeft */
.ResponsiveProductContainer .ResponsiveProductLeft{
	float: right;
}
.ResponsiveProductLeft .productTitle{
	max-width: 100%;
	overflow: hidden;
}
.ResponsiveProductLeft .productTitle .certification-image{
	height: 25px;
	width: 25px;
	margin-left: 5px;
	margin-top: 4px;
}
.ResponsiveProductLeft .productTitle .certification-image{
	height: 23px;
	width: 23px;
}
.ResponsiveProductLeft .productTitle h1{
	display: inline;
	font-size: 30px;
}
.ResponsiveProductLeft .productArtist{
	font-size: 13px;
	padding-bottom: 15px;
	word-break: break-all;
	word-wrap:break-word;
}
.ResponsiveProductLeft .LicenseLogo .productArtist{
	font-size: 13px;
	padding: 0;
	font-weight: normal;
	word-break: break-all;
	word-wrap:break-word;
	line-height: 20px;
}
.ResponsiveProductLeft .productArtist span{
	color: #808080;
}
.ResponsiveProductLeft .splitSolidLine{
	border-color: #DDDDDD;
	border-style: none solid solid;
	border-width: 1px 0;
	box-shadow: 0 1px #FFFFFF;
	-webkit-box-shadow: 0 1px #FFFFFF;
	-moz-box-shadow: 0 1px #FFFFFF;
	-o-box-shadow: 0 1px #FFFFFF;
	margin-bottom: 1px;
}
.ResponsiveProductLeft .splitDashedLine{
	border-color: #d8d8d8;
	border-style: none dashed dashed;
	border-width: 1px 0;
	margin: 15px 0;
}
.ResponsiveProductLeft .proSidebarBox{
	border: 0px solid #d8d8d8;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-bottom: 10px;
	background-color: #ffffff;
	padding-top: 1px;
	overflow: hidden;
}
.ResponsiveProductLeft .proSidebarBox .img {
	margin: 15px 7px 5px;
	width: auto;
	height: 40px;
}
.ResponsiveProductLeft .proSidebarBox .purchaseSection,
.ResponsiveProductLeft .proSidebarBox .UncertifiedSection,
.ResponsiveProductLeft .proSidebarBox .AdditionalFilesSection,
.ResponsiveProductLeft .helpInfoSection{
	padding: 10px 15px;
	min-height: 45px;
}
.ResponsiveProductLeft .proSidebarBox .SpecificationsContent{
	padding: 0 15px 5px;
}
.ResponsiveProductLeft .proSidebarBox .PreviewContent {
	padding-bottom: 10px;
}
/* shortContainer */
.ResponsiveProductLeft .priceSection{
	line-height: 40px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.ResponsiveProductLeft .priceSection.discounted {
	display: block;
}
.ResponsiveProductLeft .purchaseSection .price{
	font-size: 30px;
	color: #FF8135;
	font-weight: bold;
}
.ResponsiveProductLeft .purchaseSection .price .discount-price{
	font-size: 28px;
	color: #FF8135;
	font-weight: bold;
	display: inline-block;
	line-height: 20px;
}
.ResponsiveProductLeft .purchaseSection .price .original-price{
	font-size: 18px;
	color: #666;
	text-decoration: line-through;
	margin-right: 5px;
	font-weight: normal;
	line-height: 10px;
	display: block;
	vertical-align: bottom;
	margin-left: 5px;
}
.ResponsiveProductLeft .purchaseSection .price .price-currency {
	display: inline;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn{
	background-color: #FF8135;
	font-size: 17px;
	margin: 5px 5px 10px 0;
	width: auto;
	min-width: 105px;
	padding: 6px 8px;
	text-align: center;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn:hover,
.ResponsiveProductLeft .purchaseSection .addToCartBtn:focus{
	opacity: 0.9;
}
.ResponsiveProductLeft .purchaseSection .btn-container {
	display: inline-block;
	margin: 0 auto;
	min-width: 250px;
}
.ResponsiveProductLeft .purchaseSection .discount-button {
	font-size: 16px;
	min-width: 80px;
	padding: 6px 10px;
}
.en_US .ResponsiveProductLeft .purchaseSection .discount-button {
	width: 44%;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn span{
	color: #fff;
}
.ResponsiveProductLeft .purchaseSection .LicenseFAQ {
	font-size: 13px;
	display: block;
	padding: 2px 0 0 0;
}
.ResponsiveProductLeft .purchaseSection .LicenseInfo {
	font-size: 13px;
	padding: 0 0 5px 0;
}
.ResponsiveProductLeft .purchaseSection p.LicenseInfo {
	padding: 5px 0 5px 0;
	margin: 0;
}
.ResponsiveProductLeft .purchaseSection .division{
	color: #EEEEEE;
	padding: 0 10px;
}
.ResponsiveProductLeft .purchaseSection .editUsers{
	font-size: 11px;
	color: #FF8135;
}
.ResponsiveProductLeft .purchaseSection .info{
	color: #242424;
	font-size: 12px;
	max-height: 160px;
	overflow-y: auto;
	padding: 5px 0;
	overflow-x: hidden;
}
.ResponsiveProductLeft .purchaseSection .editUseRest{
	font-size: 12px;
}
.ResponsiveProductLeft .FormatsSection{
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	background-color: #f4f4f4;
}
.ResponsiveProductLeft .FormatsSection .FormatsTitle{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
.ResponsiveProductLeft .BoxedOnly .BoxedTitle,
.ResponsiveProductLeft .PrintOnly .BoxedTitle,
.ResponsiveProductLeft .BoxedDownload .BoxedTitle{
	color: #000000;
	font-size: 18px;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
}
.ResponsiveProductLeft .BoxedOnly .BoxedText,
.ResponsiveProductLeft .PrintOnly .BoxedText,
.ResponsiveProductLeft .BoxedDownload .BoxedText{
	color: #5F5F5F;
	font-size: 12px;
	padding: 10px 15px;
}
.ResponsiveProductLeft .BoxedOnly .BoxedText{
	background-image: url("../img/BoxedOnlySpriteH.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	height: 44px;
	line-height: 44px;
	padding: 0 15px 0 50px;
}
.ResponsiveProductLeft .BoxedDownload .BoxedText{
	background-image: url("../img/BoxedDownload.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	height: 44px;
	line-height: 44px;
	padding: 0 15px 0 50px;
}
.CheckMateSection .ChecProIcon,
.CheckMateSection .ChecLiteIcon,
.CheckMateSection .StemIcon,
.CheckMateSection .OmniIcon {
    background-position: center;
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
    margin-right: 7px;
    margin-top: 7px;
    background-size: 24px;
}
.CheckMateSection .ChecProIcon {
    background-image: url(images/product/CheckMatePro.svg);
}
.CheckMateSection .ChecLiteIcon {
    background-image: url(images/product/Checkmate.svg);
}
.CheckMateSection .StemIcon {
    background-image: url(../img/StemCellLogo.png);
    background-size: contain;
}
.CheckMateSection .OmniIcon {
    background-image: url(../img/OmniverseLogo.png);
    background-size: contain;
    margin-top: 2px;
    height: 20px;
    width: 20px;
    background-size: 20px;
}
.CheckMateSection .CheckMateHeader{
	line-height: 40px;
	padding: 10px 15px;
}
.CheckMateSection .CheckMateHeader > div {
	max-height: 40px;
	overflow: hidden;
}
.CheckMateSection .ChecProIcon{
	margin-right: 7px;
	color: #428bca;
}
.CheckMateSection .ChecLiteIcon{
	margin-right: 7px;
	color: #ccc;
}
.CheckMateSection .NativeIcon{
	color: #fff;
	background-color: #b0b0b0;
	height: 22px;
	line-height: 22px;
	margin: 9px 5px 0px 0px;
	padding: 0px 7px;
}
.CheckMateSection .CheckMateConversion{
	font-size: 15px;
    color: #808080;
    font-weight: bold;
}
.CheckMateSection .CheckMateConversion .fa{
	font-size: 10px;
}
.CheckMateSection .CheckMateFormat{
	padding: 10px 15px 0px 15px;
	font-size: 14px;
}
.CheckMateSection .CheckMateFormat .fa-angle-down{
	padding: 0px 15px 10px 8px;
}
.CheckMateSection .OtherFileTitle{
	text-transform: uppercase;
	cursor: pointer;
}
.CheckMateSection .OtherFileTitle .fa{
    padding-left: 8px;
    font-size: 18px;
}
.CheckMateSection .StemIcon{
	margin-right: 7px;
	color: #ff8135;
}
.CheckMateSection .CheckMateContainer{
	width: fit-content;
	overflow: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
    background-color: #e5e5e5;
    padding: 0px 10px;
    border-radius: 3px;
}
.CheckMateSection .CheckMateTitle{
	color: #242424;
	font-size: 15px;
	overflow: auto;
}
.CheckMateSection .CheckMateDate{
	color: #aaaaaa;
	font-size: 12px;
	display: none;
}
.CheckMateSection .CheckMateContent{
	font-size: 13px;
	overflow: hidden;
}
.CheckMateSection .CheckMateContent .popover {
	line-height: 18px;
}
.CheckMateSection .CheckMateContent tr:first-child {border-top: none}
.CheckMateSection .CheckMateContent tr td:first-child{
	width: 50%;
	padding-left: 15px;
}
.CheckMateSection .CheckMateContent tr td{
	height: 32px;
	padding-left: 10px;
}
.CheckMateSection .CheckMateContent .native{
	background-color: #dddddd;
	color: #646464;
	padding: 0px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: 1px 1px 1px #fff;
}
.CheckMateSection .CheckMateContent .section-label {
	padding: 10px 15px 5px;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	vertical-align: top;
	margin-right: 2px;
	color: #333333 !important;
}
.purchaseSection .section-label {
	display: block;
	font-weight: bold;
	font-size: 14px;
	vertical-align: top;
	margin-right: 2px;
	margin: 5px 0;
	color: #333333;
}
.CheckMateSection .CheckMateContent table .cm-mark {
	color: #808080;
	position: absolute;
	margin-left: -26px;
	font-size: 16px;
}
.CheckMateSection .CheckMateContent table {
	color: #808080;
	margin-bottom: 5px;
}
.CheckMateSection .CheckMateContent .shortFormatName{
	color: #484848;
}
.CheckMateSection .CheckMateContent .fa-camera{
	color: #bbbbbb;
}
.CheckMateSection .CheckMateContent .FormatInfo{
	color: #808080;
}
.ResponsiveProductLeft .conversion,
.ResponsiveProductLeft .prePuchaseCheck {
	padding: 10px 0px 15px;
	text-align: center;
	font-size: 13px;
}
.ResponsiveProductLeft .conversion a,
.ResponsiveProductLeft .prePuchaseCheck a {
	color: #000;
	background: #f7f7f7;
	text-shadow: 0 1px rgba(255,255,255,1);
	box-shadow: 0 1px 0 #ccc;
	-webkit-box-shadow: 0 1px 0 #ccc;
}
.ru .ResponsiveProductLeft .conversion a {
	max-width: 100%;
	white-space: inherit;
}
.shortContainer .UncertifiedSection .Uncertified{
	font-size: 15px;
	color: #242424;
}
.ResponsiveProductLeft i.fa.fa-paperclip{
	color: #484848;
	font-size: 16px;
}
.ResponsiveProductLeft .shortContainer i.circle{
	border: 1px solid #8C8C8C;
	width: 24px;
	height: 24px;
	color: #6a6a6a;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	line-height: 24px;
	text-align: center;
	margin-right: 4px;
}
.shortContainer .UncertifiedSection .FormatName{
	color: #242424;
	font-size: 13px;
}
.shortContainer .UncertifiedSection .shortFormatName{
	color: #484848;
	font-size: 13px;
}
.shortContainer .UncertifiedSection .fa-camera{
	color: #bbbbbb;
}
.shortContainer .UncertifiedSection .FormatInfo{
	color: #808080;
}
.AdditionalFilesSection .AdditionalFiles{
	font-size: 15px;
	color: #242424;
}
.AdditionalFilesSection .FileName a{
	font-size: 13px;
	color: #242424;
	display: block;
	margin-bottom: 5px;
}
.AdditionalFilesSection .FileFormat{
	font-size: 13px;
	color: #808080;
}
.PreviewSection .PreviewTitle,
.SpecificationsSection .SpecificationsTitle{
	font-size: 14px;
	color: #333333;
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	text-shadow: 1px 1px 1px #fff;
}
.PreviewSection .PreviewTable {
	margin-left: 30px;
}
.PreviewSection .PreviewTable,
.SpecificationsSection .SpecificationTable{
	width: 100%;
}
.PreviewSection .PreviewTable tr:first-child,
.SpecificationsSection .SpecificationTable tr:first-child{
	border-top: none;
}
.SpecificationsSection .SpecificationTable tr td{
	font-size: 13px;
	color: #808080;
	height: 37px;
	padding-left: 10px;
	overflow: hidden;
}
.PreviewSection .PreviewTable tr td{
	color: #242424;
	padding-left: 0px;
	overflow: hidden;
	white-space: nowrap;
	height: 30px;
	display:block;
	padding-top: 5px;
}
.SpecificationsSection .SpecificationTable tr td:first-child{
	color: #333333;
	padding-left: 0px;
	width: 50%;;
	overflow: hidden;
	font-weight: bold;
}
.CategoriesSection .CategoriesTitle{
	height: 44px;
	line-height: 44px;
	font-size: 18px;
	color: #000000;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px #fff;
}
.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories a{
	color: #646464;
}
.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories i {
	color: #ccc;
	padding: 5px 3px 0 6px;
	font-size: 0.9em;
}
.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories i.initial {
	color: #ccc;
	padding: 5px 7px 0 10px;
}
.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories a:last-child{
	font-weight: bold;
	color: #000000;
}
.CategoriesSection .CategoriesContent .tagsContent .ProductTypesCategories a:last-child{
	font-weight: bold;
	color: #000000;
}
.CategoriesSection .CategoriesContent .tagsContent .lastTag{
	font-weight: bold;
	color: #000000;
}
.CategoriesSection .CategoriesContent .tagsContent span{
	vertical-align: top;
	margin-right: -20px;
}
.CategoriesSection .CategoriesContent .tagsContent .breadcrumbs{
	font-weight: bold;
}
.categorySection .CategoriesContent .ShowMore{
	height: 27px;
	line-height: 27px;
	text-align: center;
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	font-size: 13px;
	background-color: #fafafa;
	box-shadow: 0px 1px 0px 0px #fff;
	margin-top: 20px;
}
.CategoriesSection .info {
	line-height: 1.5em;
	margin-top: 10px;
	color: #666;
	font-size: 13px;
}
.ArtistSeciton .ArtistTitle{
	font-size: 18px;
	font-weight: bold;
	color: #242424;
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px #fff;
}
.ArtistSeciton .ArtistContent{
	padding: 13px 15px 15px 15px;
}
.ArtistSeciton .ArtistContent .ArtistAvatar{
	background-position: center;
	background-repeat: no-repeat;
	height: 56px;
	width: 56px;
	margin-right: 12px;
}
.ArtistSeciton .ArtistContent .ArtistAvatar td{
	height: 56px;
	width: 56px;
}
.ArtistSeciton .ArtistContent .ArtistAvatar img{
	height: 56px;
	width: 56px;
}
.ArtistSeciton .ArtistContent .ArtistDetails{
	line-height: normal;
	padding-left: 70px;
}
.ArtistSeciton .ArtistContent .ArtistName{
	font-size: 15px;
	color: #242424;
	margin-bottom: 10px;
}
.ArtistSeciton .ArtistContent .info{
	color: #808080;
	font-size: 12px;
}
.ArtistSeciton .ArtistContent .info .curSellsNumber{
	color: #242424;
}
.ArtistSeciton .ArtistContent .info .curSellsNumber a:hover{
	color:#5074a4;
}
.ArtistSeciton .ArtistContent .CheckMeta .CheckMetaNumber{
	position: absolute;
	font-size: 10px;
	color: #f7f7f7;
	width: 25px;
	height: 25px;
	line-height: 25px;
	padding: 0px 1px;
	text-align: center;
}
.ArtistSeciton .ArtistBottom .Achievements{
	margin-right: 10px;
	color: #484848;
	font-size: 12px;
	margin-top: 2px;
}
.ArtistSeciton .ArtistContent .CheckMeta,
.ArtistSeciton .ArtistContent .ArtistRanks{
	margin-right: 5px;
}
.ArtistSeciton .ArtistContent .ArtistRanks{
	padding-top: 3px;
}
.ArtistSeciton .ArtistContent .SquidLevel img{
	height: 25px;
	width: 25px;
}
.ArtistSeciton .ArtistContent .CheckMeta .CheckImg{
	color: #FFFFFF;
	cursor: pointer;
	font-size: 9px;
	font-weight: bold;
	height: 25px;
	letter-spacing: 0;
	line-height: 25px;
	position: absolute;
	text-align: center;
	width: 25px;
	text-shadow: 0px 0px 1px #242424;
}
.ArtistSeciton .ArtistContent .ArtistBottom .splitVerLine{
	border-style: solid none solid solid;
	border-width: 1px medium 1px 1px;
	border-color: #E8E8E8;
	height: 25px;
	margin: 0 15px;
}
.helpInfoSection .helpContent i.fa{
	margin-right: 10px;
	font-size: 13px;
	color: #242424;
}
.helpInfoSection .helpContent .Chat .fa-comment{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.helpInfoSection .share a {
	padding: 3px 1px;
	margin-right: 5px;
	text-align: center;
	border-radius: 15px;
	color: #fff;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.helpInfoSection .share a:last-child {
	margin-right: 0;
	border-radius: 15px;
	font-size: 14px;
}
.helpInfoSection .share a.facebook {
	background-color: #3b5998;
}
.helpInfoSection .share a.twitter {
	background-color: #1da1f2;
}
.helpInfoSection .share a.email {
	background-color: #db3236;
}
.helpInfoSection .share a.linkedin {
	background-color: #0077b5;
}
.helpInfoSection .share a.google-plus {
	background-color: #dc4639;
}
.helpInfoSection .share a.pinterest {
	background-color: #bd081c;
}
.helpInfoSection .share a.slack {
	background-color: #1fa08f;
}
.helpInfoSection .share a.report {
	color: #000;
}
.helpInfoSection .share a i.fa {
	color: inherit;
	margin: 0;
	height: 20px;
	width: 20px;
}
.helpInfoSection .helpContent .helpInfo{
	margin-bottom: 5px;
}
.helpInfoSection .helpContent .helpInfo a{
	font-size: 13px;
	color: #242424;
}
.helpInfoSection .helpContent .helpInfo a:hover{
	color:#5074a4;
}
.helpInfoSection .GuaranteeTip{
	color: #747474;
	font-size: 12px;
}
.Guarantee {
	display: inline-block;
}
.helpInfoSection .GuaranteeTip .SupportTipContent a{
	color: #006B9C;
}
.helpInfoSection .ConversionTip .SupportTipContent{
	color: #747474;
	font-size: 12px;
}
.helpInfoSection .ConversionTipClose,
.helpInfoSection .GuaranteeTipClose{
	position: absolute;
	right: 0px;
}
.helpInfoSection .ConversionTipClose i.fa-times-circle,
.helpInfoSection .GuaranteeTipClose i.fa-times-circle{
	color: #888888;
	font-size: 20px;
	cursor: pointer;
}
.helpInfoSection .ConversionTip .SupportTipContent ul{
	padding-left: 15px;
}
.helpInfoSection .ConversionTip .SupportTipContent a{
	color: #006B9C;
}
.RatingSection .RatingHeader{
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	overflow: hidden;
}
.RatingSection .RatingHeader .RatingTitle{
	font-size: 18px;
	color: #242424;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	display: inline;
}
.RatingSection .RatingHeader .RatingNumber{
	font-size: 12px;
	color: #484848;
}
.ResponsiveProductLeft .proSidebarBox .RatingContent{
	padding: 15px;
}
.RatingSection .RatingContent .ReteText{
	background-color: #242424;
	color: #f7f7f7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	cursor: pointer;
	padding-left: 8px;
	padding-right: 8px;
	margin-top: 3px;
	position: relative;
	z-index: 2;
}
.RatingSection .RatingContent .star{
	font-size: 18px;
}
/* ResponsiveProductRight*/
.ResponsiveProductRight{
	float: left;
}
.gallery-container {
	padding: 0px 20px;
}
.ResponsiveProductRight .ResponsiveThumbContainer{
	width: 100%;
	overflow: hidden;
}
.ThumbnailStripContainer .ThumbnailStripContent .thumbnailContainer{
	float: left;
}
.ResponsiveProductRight .productRightContainer{
	margin: 0px auto;
}
.ResponsiveProductRight .productRightContainer .headerContent{
	text-align: center;
	margin: 30px 0px 10px 0px;
}
.ResponsiveProductRight .productRightContainer .headerContent .titleDiv{
	margin-top: -12px;
}
.ResponsiveProductRight .productRightContainer .titleLine{
	height: 2px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #ffffff;
	border-left: 0;
	border-right: 0;
}
.ResponsiveProductRight .productRightContainer .title{
	font-size: 12px;
	color: #969696;
	background-color: #F7F7F7;
	padding: 0 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #fff;
}
.ResponsiveProductRight .tagSection .tagsContent a{
	color: #242424;
	margin-bottom: 5px;
	margin-right: 7px;
}
.ResponsiveProductRight .productRightContainer .SectionContent{
	display: inline-block;
}
.productRightContainer .SectionContent .AssetTile-md .certifications {
	margin-top: -30px;
	margin-right: -14px;
	position: relative;
	display: inline-block;
	float: right;
}
.productRightContainer .SectionContent .AssetTile-md .certifications img {
	height: 24px;
	margin-left: 5px;
	background-color: #f7f7f7;
	border-radius: 30px;
	border: 1px solid #f7f7f7;
}
.productRightContainer .SectionContent{
	height: auto;
}
.productRightContainer .SectionContent .AssetTile-md{
	padding: 0px 15px 0px 0;
	position: relative;
}

.productRightContainer .SectionContent .thumbnail-md img{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.SectionContent .ViewAllContent{
	border: 1px solid #E6E6E6;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	cursor: pointer;
	height: 100%;
	position: absolute;
	text-align: center;
	top: 10px;
	width: 100%;
}

.SectionContent .AssetTile-md .price{
	color: #808080;
	font-family: inherit;
	font-size: 13px;
	font-weight: normal;
	margin-top: 12px;
}
.SectionContent .AssetTile-md .lightPrice{
	font-weight: normal;
	color: #808080;
}
.SectionContent .AssetTile-md .RegularProductPrice {
	text-decoration: line-through;
	font-size: 12px;
	display: inline-block;
	padding-right: 0;
	font-weight: normal;
}
.SectionContent .AssetTile-md .lightPrice:nth-child(2) {
	color: #000;
	display: inline-block;
	padding: 0;
}
.SectionContent .AssetTile-md .lightPrice {
	color: #808080;
	font-weight: normal;
	text-decoration: inherit;
}
.SectionContent .AssetTile-md .formatInfo{
	color: #808080;
	font-style: normal;
	text-overflow: ellipsis;
	display: inline;
}
.SectionContent .AssetTile-md .certifiedFormat {
		color: #808080;
}
.SectionContent .ViewAllContent .ViewAllTitle{
	font-size: 14px;
	margin-top: 40%;
}
.SectionContent .ViewAllContent .ViewAllNumber{
	font-size: 12px;
	color: #808080;
}
.LicenseUses {
	display: inline;
	font-size: 13px;
	color: #333333;
}
.LicenseUses.green {
	color: #649530;
}
.LicenseUses.orange {
	color: #FF8135;
	font-size: 12px;
	margin-top: 8px;
}
.LicenseDisclaimer{
	color: #808080;
	font-size: 12px;
	line-height: 1.4;
}
.LicenseDisclaimer strong{
	font-weight: bold;
	color: #333;
}
.LicenseFordLink{
	margin-bottom: 22px;
}
.LicenseFordLink a{
	font-size: 13px;
}
#FullPreview .LicenseLogo{
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	margin: 10px 0 16px;
	max-height: 52px;
	min-height: 28px;
	overflow: hidden;
	padding-left: 84px;
	display: inline-block;
}
#FullPreview .LicenseLogoLink {
	color: #333333;
}
.descriptionContent{
	position:relative;
}
.descriptionContent h1 {
	font-size: 21px;
}
.descriptionContent h2 {
	font-size: 16px;
}
.descriptionContentParagraph{
	font-size: 13px;
	line-height: 20px;
	word-wrap: break-word;
}
.descriptionContentParagraph p {
	margin: 0;
	display: block;
	min-height: 20px;
}
.descriptionContentParagraph a {
	color: #6ec6ec;
}
.descriptionContentParagraph a:hover {
	color: #006b9c;
}

/* iPads	*/
@media only screen
and (min-device-width : 769px)
and (max-device-width : 1024px){
a,
.ResponsiveProductLeft .purchaseSection a,
.AdditionalFilesSection .FileName a,
.CategoriesSection .CategoriesContent .tagsContent a,
.helpInfoSection .helpContent .helpInfo a,
.ResponsiveProductRight .tagSection .tagsContent a{
	color: #006b9c;
}
}

.prePurchaseContainer .prePurchaseContainer-header {
	margin: 10px 0 0;
}
.prePurchaseContainer .prePurchaseContainer-header a {
	color: initial;
	background: transparent;
	text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #092935;
	font-weight: 300;
}
.prePurchaseContainer .prePurchaseContainer-header a:hover {
	color: #75808F;
}
/************************review from fullpreview**************/
#reviewModel .modal-dialog {
	width: 530px;
	max-width: 100%;
}
#reviewForm .divRating ul.post {
	background-image:url("../../../css/AssetManager/RateStar.gif");
	background-repeat:repeat-x;
	height:15px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:-1px 0 0 -1px;
	overflow:hidden;
	padding:0;
	position:relative;
	width:80px;
}
#reviewForm .divRating ul.post li {
	float:left;
	height:16px;
	margin:0;
	padding:0;
	width:16px;
}
#reviewForm .divRating ul li.current_rating {
	background-image:url("../../../css/AssetManager/RateStar.gif");
	background-position:0 31px;
	display:block;
	height:16px;
	left:0;
	position:absolute;
	text-indent:-9000px;
	z-index:1;
}
#reviewForm .divRating ul.post li a {
	background-image:none;
	cursor:pointer;
	display:block;
	height:14px;
	margin:0;
	padding:0;
	position:absolute;
	text-decoration:none;
	text-indent:-9000px;
	width:14px;
	z-index:20;
}
#reviewForm .reviewcontent{
	padding-left:18px;
}
#reviewForm .reviewcontent .label {
	padding:15px 0 6px 0px;
	color:#918F8A;
}
#reviewForm .reviewcontent textarea {
	height:70px;
	max-height:70px;
	max-width:450px;
	width:450px;
}

/*********** quickprview *************/
.searchPopupOverLayResponsive {
	height: 150px;
	left: 18px;
	width: 150px;
}
.searchPopupOverBoxResponsive{
	left: 0;
	width: 158px;
	top: 0;
}
.thumbnail-md .searchPopupOverBoxResponsive .searchPopupOverBoxLink {
	height: 156px;
	line-height: 150px;
	width: 156px;
}

/*********** rate and review *************/

.reviewContainer .review-split,
.proSidebarBox .review-split {
	border-top: 2px dotted #CCCCCD;
	height: 1px;
	margin: 8px auto;
	width: 308px;
}
.reviewContainer .reviewContent td {
	color: #868686;
	font-size: 12px;
	padding: 0 16px;
}
.reviewContainer .reviewContent{
	margin-bottom: 10px;
}
.reviewContainer .reviewMember {
	width: 184px;
}
.reviewContainer .reviewMember span {
	color: #7C7C7C;
	font-size: 13px;
	font-weight: bold;
}
.reviewContainer .blankRow {
	height: 8px;
}
.reviewContainer .reviewContent .reviewStar {
	padding-top: 3px;
	vertical-align: top;
}

.ReViewedProSection .es-carousel-wrapper {
	text-align: left;
}

.ReViewedProSection .es-carousel-wrapper .es-nav span {
	top: 28%;
}

/**************** products carousel begin ***********/
.ReViewedProSection .es-carousel-wrapper{
	padding: 10px 0 5px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}
.ReViewedProSection .es-carousel-wrapper .es-nav span {
	top: 28%;
}
.ReViewedProSection .es-carousel .thumbnail{
	border: 0;
}
.ReViewedProSection .es-carousel ul {
	margin-left: auto;
	margin-right: auto;
}
.ReViewedProSection .es-carousel ul li a{
	height: auto;
	width: auto;
	display: inline;
	border: 0;
	padding: 0;
	opacity:1;
	filter: alpha(opacity=100);
}
.productRightContainer .SectionContent .AssetTile-md{
	border: 0;
	padding: 0;
	height: 256px;
}

/* SLIDER BUTTON STYLES */
button.slider {
	position: relative;
	border: 0;
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
button.slider::-moz-focus-inner {
	border: none;	/* overrides extra padding in Firefox */
}
button.slider span {
	position: relative;
	display: block;
	white-space: nowrap;
}
button.slider {
	padding: 0 15px 0 0 !important;
	margin-right:5px;
	font-size:14px;
	text-align: center;
	background: transparent url(images/sliding_button_sprite.png) no-repeat right -140px;
}
button.large {
	padding: 0 15px 0 0;
	font-size:16px;
	background: transparent url(images/sliding_button_sprite_large.png) no-repeat right -140px;
}
button.slider span {
	padding: 5px 0 0 15px !important;
	height:33px;
	line-height:normal;
	font-size: 14px !important;
	background: transparent url(images/sliding_button_sprite.png) no-repeat left top;
	color:#3e3e3e;
}
button.large span {
	padding: 6px 0 0 15px;
	height:33px;
	background: transparent url(images/sliding_button_sprite_large.png) no-repeat left top;
}
button.slider:hover, button.hover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -210px;
}
button.slider:hover span, button.hover span {
	background-position: 0 -70px;
}
.sale-badge {
    display: none;
}
.sale-active .sale-badge {
    position: absolute;
    z-index: 2;
    top: 80px;
    left: 20px;
    font-size: 18px;
    background-color: #e8b60d;
    color: #fff;
    padding: 0px 7px;
    text-transform: uppercase;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    display: block;
    height: 26px;
}
.sale-active .sale-badge:before {
    content: "";
    display: block;
    position: absolute;
    height: 0;
    bottom: -5px;
    top:0;
    z-index:-1;
    border: 13px solid #e8b60d;
    border-right-color: transparent !important;
    right:-12px;
}
.sale-active .AssetTile-md .sale-badge {
    font-size: 14px;
    top: 6px;
    right: 0;
    left: auto;
    height: 20px;
}
.sale-active .AssetTile-md .sale-badge:before {
    border: 10px solid #e8b60d;
}
@media (max-width: 767px) {
	.proSidebarBox {
		max-width: 500px;
	}
}
@media (min-width: 769px) {
	.ResponsiveProductRight{
		padding: 0px 20px 0px 10px;
	}
	.productRightContainer .SectionContent .AssetTile-md {
		margin: 16px 14px 16px 29px;
		width: 140px !important;
	}
	.productRightContainer .SectionContent{
		width: 98%;
		height: auto;
	}
	.productRightContainer .SectionContent .thumbnail-md img{
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		max-height: 150px;
		max-width: 150px;
	}
}
@media (max-width: 767px) {
	.rg-zoom {
		display: none !important;
	}
}
@media (max-width: 769px) {
	.ResponsiveProductRight{
		padding: 0px 15px;
	}
	.proSidebarBox {
		margin: 0 auto;
	}
	.ResponsiveProductLeft .productArtist {
		padding-bottom: 10px;
	}
	.rg-image-wrapper {
		overflow: visible;
	}
	.rg-image-nav .rg-image-nav-mask {
		top: 38%;
	}
	.rg-image-nav-prev {
		left: -35px !important;
	}
	.rg-image-nav-next {
		right: -50px !important;
	}
	.rg-image-nav-prev .fa,
	.rg-image-nav-next .fa {
		font-size: 40px;
	}
	.helpInfoSection .share a {
		margin-right: 3px;
	}
	.rg-slider-btn {
		display: inline-block;
		float: none !important;
		border-radius: 12px;
	}
	.rg-slider-wrap,
	.gprogress_bar_wrap {
		display: none;
	}
	.es-carousel {
		margin: 0;
		width: auto !important;
	}
	.es-nav span.es-nav-prev {
		left: -25px;
		top: 0 !important;
		height: 100%;
		color: #5a5a5a;
	}
	.es-nav span.es-nav-next {
		right: -23px;
		top: 0 !important;
		height: 100%;
		color: #5a5a5a;
	}
	.SectionContent .es-nav .es-nav-prev .fa,
	.SectionContent .es-nav .es-nav-next .fa {
		margin-top: 95px;
		padding-top: 0;
	}
	.rg-gallery .es-nav .es-nav-prev .fa,
	.rg-gallery .es-nav .es-nav-next .fa {
		margin-top: 35px;
		padding-top: 0;
	}
	.productRightContainer .SectionContent {
		width: 100%;
	}
	.thumbnail-md table {
		width: auto;
		height: auto;
	}
	#editorialForms {
		width: auto !important;
	}
	.ResponsiveProductLeft .productTitle {
		overflow: visible;
	}
}

@media (min-width: 1200px) and (max-width: 1325px) {
	.helpInfoSection .share a {
		padding: 3px 0;
		margin-right: 3px;
		text-align: center;
		border-radius: 15px;
		color: #fff;
		font-size: 13px;
	}
	.helpInfoSection .share a:last-child {
		padding-top: 0;
	}
}

@media (max-width: 769px) {
	.ResponsiveProductRight,
	.ResponsiveProductLeft {
		width: 100% !important;
	}
	#fp_product {
		overflow: hidden;
		position: relative;
	}
	.sale-active .sale-badge {
		top: 30px;
	}
}

@media (min-width: 769px) and (max-width: 1500px) {
	.PreviewSection .PreviewTable tr td {
		text-overflow: ellipsis;
		max-width: 220px;
	}
}

@media (max-width: 475px) {
	.PreviewSection .PreviewTable tr td {
		text-overflow: ellipsis;
		max-width: 50%;
	}
}

@media (min-width: 1900px) {
	.ResponsiveProductRight {
		padding: 0px;
	}
	.ResponsiveProductLeft {
		padding-left: 20px;
	}
	.col-lg-9 {
		width: 80%;
	}
	.col-lg-3 {
		width: 20%;
	}
}

ul.fptab {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		background-color: #EEE;
}
ul.fptab li {
		float: left;
		cursor: pointer;
		padding: 0 8px;
}
ul.fptab li.active {
	background-color: #DDD;
	cursor: default;
}
ul.fptab li.close {
	float: right;
}
.ResponsiveProductLeft .purchaseSection .original-product-price {
  font-size: 18px;
  color: #666;
  text-decoration: line-through;
  margin-right: 5px;
  font-weight: normal;
  line-height: 15px;
  display: block;
}
.ResponsiveProductLeft .purchaseSection .original-product-price .fa-cart-plus {
	color:#91b76e;
	margin-left: 3px;
}
.ResponsiveProductLeft .purchaseSection .original-product-price .fa-tag {
	color:#FFC15D;
	margin-left: 3px;
}
.ResponsiveProductLeft .purchaseSection .popover-content {
	font-size: 13px !important;
	color: #333;
	font-weight: normal;
	line-height: initial;
}
.en_US .ResponsiveProductLeft .purchaseSection .addToCartBtn {
	width: 40%;
}

/* Delta */
.ResponsiveProductLeft .proSidebarBox {
	color: #808080;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateTitle {
	color: #808080;
	font-size: 12px;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateConversion:hover {
	color: #6EC6EC;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateHeader {
	line-height: 29px;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateHeader > div {
	max-height: 24px;
	padding: 0px 7px;
	line-height: 24px;
}
.ResponsiveProductLeft .CheckMateSection .ChecProIcon,
.ResponsiveProductLeft .CheckMateSection .ChecLiteIcon,
.ResponsiveProductLeft .CheckMateSection .StemIcon{
	margin-top: 2px;
	height: 20px;
	width: 20px;
	background-size: 20px;
}
.ResponsiveProductLeft .CheckMateSection .NativeIcon {
	height: 18px;
	line-height: 18px;
	margin: 3px 5px 0px 0px;
	font-size: 12px;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateContainer {
	border-radius: 2px;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateConversion {
	color: #6EC6EC;
	font-size: 14px;
	font-weight: unset;
}
.ResponsiveProductLeft .CheckMateSection .CheckMateConversion .fa {
	font-size: 10px;
}
.ResponsiveProductLeft .LicenseUses {
	color: #808080;
	display: inline;
}
.ResponsiveProductLeft .LicenseUsesEditorial {
	margin-top: 10px;
	display: block;
}
.ResponsiveProductLeft .LicenseUses .popover-anchor,
.ResponsiveProductLeft .LicenseUses .popover-anchor:hover {
	color: inherit !important;
	margin-left: -10px;
	padding-left: 10px;
}
.ResponsiveProductLeft .purchaseSection .LicenseFAQ a {
	color: #6ec6ec;
}
.ResponsiveProductLeft .purchaseSection .LicenseFAQ a:hover {
	color: #006b9c;
}
.ResponsiveProductLeft .LicenseInfo a {
	color: #6ec6ec;
	font-weight: bold;
}
.ResponsiveProductLeft .LicenseInfo a:hover {
	color: #006b9c;
}
.ResponsiveProductLeft .splitSolidLine {
	border-color: #f7f7f7;
	border-width: 2px;
}
.ResponsiveProductLeft .proSidebarBox .row {
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.ResponsiveProductLeft .PreviewSection .PreviewTable {
    margin-left: 15px;
}
.ResponsiveProductLeft .PreviewSection .PreviewTable .PreviewName i{
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: bottom;
	background-repeat: no-repeat;
	margin-right: 6px;
}
.ResponsiveProductLeft .PreviewSection .PreviewTable .PreviewName a{
	width: 360px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 12px;
	color: #6ec6ec;
}
.ResponsiveProductLeft .PreviewSection .PreviewTable .PreviewName i.video{
	background-image: url(images/product/play_video.svg);
}
.ResponsiveProductLeft .PreviewSection .PreviewTable .PreviewName i.image{
	background-image: url(images/product/image_preview_icon.svg);
}
.ResponsiveProductLeft .PreviewSection .PreviewTable .PreviewName i.other{
	background-image: url(images/product/default_file.svg);
}
.ResponsiveProductLeft .PreviewSection .PreviewTable tr td a {
	color: #808080;
}
.ResponsiveProductLeft .PreviewSection .PreviewTable tr td a:hover {
	color: #6ec6ec;
}
.ResponsiveProductLeft .proSidebarBox .certificationContainer a {
	color: #808080;
}
.ResponsiveProductLeft .proSidebarBox .certificationContainer a:hover {
	color: #6ec6ec;
}
.ResponsiveProductLeft .proSidebarBox .certificationContainer .img {
	float: left;
	margin: 10px 3px 10px 0px;
	height: 30px;
}
.ResponsiveProductLeft .proSidebarBox .certificationContainer .certificationTitle {
	width: 130px;
	text-align: left;
	margin: 5px auto
}
@media (max-width: 767px) {
	.ResponsiveProductLeft .proSidebarBox .certificationContainer .img {
		margin: 5px 1px 10px;
		height: 35px;
		max-width: 35px;
	}
	.ResponsiveProductLeft .proSidebarBox .certificationContainer .certificationTitle {
		width: 118px;
	}
}
.ResponsiveProductLeft .proSidebarBox .chatContainer {
	padding: 10px 0px 0px 15px;
}
.ResponsiveProductLeft .proSidebarBox .chatContainer p {
	float: left;
	padding: 7px 7px 0px 0px;
}
.ResponsiveProductLeft .proSidebarBox .chatContainer .chat {
	color: #808080;
	background-color: #e5e5e5;
	padding: 5px 7px;
}
.ResponsiveProductLeft .proSidebarBox .chatContainer .chat:hover {
	background-color: #f7f7f7;
}
.ResponsiveProductLeft .proSidebarBox .chatContainer .chat i {
	font-size: 18px;
	padding-right: 3px;
}
.PreviewSection .PreviewTitle, .SpecificationsSection .SpecificationsTitle {
	height: 35px;
	line-height: 40px;
	color: #808080;
	text-transform: uppercase;
}
.ResponsiveProductLeft .group {
	line-height: 40px;
	padding: 10px 15px;
}
.ResponsiveProductLeft .SpecificationsSection .group{
	padding-bottom: 3px;
}
.ResponsiveProductLeft .SpecificationsSection #TDProductIDAndDate{
	padding-top: 0;
}
.ResponsiveProductLeft .SpecificationsSection #TDProductIDAndDate .title{
	line-height: 34px;
}

.ResponsiveProductLeft .group .SpecificationType{
	width: 24px;
}
.ResponsiveProductLeft .SpecificationAnimate .SpecificationType{
	vertical-align: top;
}
.ResponsiveProductLeft .group .SpecificationContent{
	width: 350px;
}
.ResponsiveProductLeft .group .SpecificationType div{
	width: 22px;
	height: 25px;
	background-repeat: no-repeat;
	margin-left: -6px;
}
.ResponsiveProductLeft .group .PolygonsType{
	background-image: url(images/product/Polygons.svg);
}
.ResponsiveProductLeft .group .TexturesType{
	background-image: url(images/product/Textures.svg);
}
.ResponsiveProductLeft .group .AnimateType{
	background-image: url(images/product/Animate.svg);
}

.ResponsiveProductLeft .group .button {
	max-height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: fit-content;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #eaeaea;
	padding: 0px 7px;
	border-radius: 2px;
	color: #808080;
	font-size: 12px;
}
.ResponsiveProductLeft .group .title {
	color: #808080;
	font-size: 12px;
	overflow: auto;
}
.ResponsiveProductLeft .group .TDProductID{
	float: left;
}
.ResponsiveProductLeft .group .TDDatePublished{
	float: right;
}
.ArtistSeciton .ArtistTitle {
	height: 35px;
	line-height: 40px;
	background-color: unset;
}
.ArtistSeciton .ArtistAvatar {
	padding: 15px;
	float: left;
}
.ArtistSeciton .ArtistAvatar img {
	max-width: 80px;
	max-height: 80px;
}
.ArtistSeciton .ArtistHLine {
	height: 115px;
	width: 4px;
	background-color: #f7f7f7;
	float: left;
}
.ArtistSeciton .ArtistDetails {
	margin-left: 116px;
	width:100%;
	border-left: 2px solid #f7f7f7;
	min-height: 112px;
}
.ArtistSeciton .ArtistDetails .ArtistName {
	padding: 10px 15px;
}
.ArtistSeciton .ArtistDetails .ArtistName a {
	color: #6ec6ec;
}
.ArtistSeciton .ArtistDetails .ArtistName .artist_by{
    text-transform: capitalize;
}
.ArtistSeciton .ArtistDetails .ArtistName a:hover {
	color: #006b9c;
}
.ArtistSeciton .ArtistDetails .ArtistInfo {
	padding: 10px 0px 0px 15px;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .ArtistSellInfo {
	float: left;
	line-height: 25px;
	padding-right: 5px;
	font-weight: normal;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .certification {
	float: left;
	padding-right: 7px;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .certificationLevel {
	padding-right: 0px;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .certification img {
	width: auto;
	height: 16px;
	padding-right: 3px;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .certification .SquidLevel {
	width: auto;
	height: 23px;
	padding-right: 0px;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .splitVerLine {
	border-style: solid none solid solid;
	border-width: 1px medium 1px 1px;
	border-color: #E8E8E8;
	height: 25px;
	margin: 0 15px;
}
.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .certificationGroup {
	overflow: hidden;
	height: 20px;
	max-width: 160px;
	margin-bottom: 10px;
}

@media (min-width: 769px) {
	.ResponsiveProductRight {
		padding: 0px 10px 0px 0px;
		width: calc(100% - 382px);
	}
	.ResponsiveProductLeft {
		padding: 0px 0px 0px 0px;
		width: 382px;
	}
}
.ResponsiveProductRight .productRightContainer .categorySection,
.ResponsiveProductRight .productRightContainer .descriptionSection,
.ResponsiveProductRight .productRightContainer .tagSection,
.ResponsiveProductRight .productRightContainer .bundleAssetsSection {
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #808080;
	border-radius: 2px;
}
.ResponsiveProductRight .productRightContainer .descriptionContentParagraphExtend {
	width: 100%;
	height: 41px;
	margin-top: 7px;
	border-top: 1px solid #f7f7f7;
	display: none;
}
.ResponsiveProductRight .productRightContainer .descriptionContentParagraphExtend .btnShowMoreOrLess {
	width: 120px;
	cursor: pointer;
	color: #808080;
	margin: auto;
	padding-top: 12px;
	text-align: center;
}
.ResponsiveProductRight .productRightContainer .descriptionContentParagraphExtend .btnShowMoreOrLess .txt {
	line-height:15px;
	font-size: 13px;
	text-transform: uppercase;
}
.ResponsiveProductRight .productRightContainer .descriptionContentParagraphExtend .btnShowMoreOrLess .fa {
	font-size: 18px;
	font-weight: bolder;
}
.ResponsiveProductRight .productRightContainer .descriptionContentParagraphExtend .btnShowMoreOrLess .less,
.ResponsiveProductRight .productRightContainer .descriptionContentParagraphExtend .btnShowMoreOrLess .fa-angle-up {
	display: none;
}
.ResponsiveProductRight .proSidebarBox {
	padding: 15px;
}
.ResponsiveProductRight .tagsContent .FeatureGraphCategories a {
	border-radius: unset;
	-webkit-border-radius: unset;
	-moz-border-radius: unset;
	box-shadow: unset;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	-o-box-shadow: unset;
	background-color: unset;
	color: #808080;
	padding: 0px 5px;
}
.ResponsiveProductRight .tagsContent .FeatureGraphCategories a:hover {
	color: #6ec6ec;
}
.ResponsiveProductRight .CategoriesSection {
	padding: 15px 15px 10px;
}
.ResponsiveProductRight .CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories a:last-child {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: unset;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	-o-box-shadow: unset;
	background-color: #f7f7f7;
	font-weight: unset;
	color: #808080;
	margin-left: 23px;
	padding: 0px 10px;
}
.ResponsiveProductRight .CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories a:last-child:hover {
	color: #6ec6ec;
}
.ResponsiveProductRight .proSidebarBox .tagsContent {
	line-height: unset;
	overflow-y: auto;
}
.ResponsiveProductRight .proSidebarBox .FeatureGraphCategories {
	margin-bottom: 5px;
}
.ResponsiveProductRight .tagSection {
	background-color: transparent !important;
	overflow: hidden;
	line-height: 28px;
}
.ResponsiveProductRight .tagSection .tagsContent {
	width: calc(100% - 100px);
	float: left;
	border-right: 10px solid #f7f7f7;
	margin-bottom: 0px;
	background-color: #fff;
	min-height: 90px;
}
.ResponsiveProductRight .tagSection .ReportContent {
	width: 100px;
	margin-left: calc(100% - 100px);
	padding: 15px;
	word-wrap: break-word;
	text-align: center;
	color: #808080;
	line-height: 20px;
	background-color: #fff;
}
.ResponsiveProductRight .tagSection .ReportContent i {
	color: #808080;
}
.ResponsiveProductRight .tagSection .ReportContent a {
	color: #808080;
}
.ResponsiveProductRight .tagSection .ReportContent a:hover {
	color: #6ec6ec;
}
.ResponsiveProductRight .tagSection .tagsContent a {
	border-radius: 2px;
	background-color: #f7f7f7;
	color: #808080;
	padding: 2px 7px;
	font-size: 12px;
	font-family: Lato;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
}
.ResponsiveProductRight .tagSection .tagsContent a:hover{
	color: #6ec6ec;
}
.ResponsiveProductRight .descriptionSection .headerContent {
	text-align: unset;
	margin: unset!important;
	background-color: #fff;
	padding: 20px 15px 0px 15px;
}
.ResponsiveProductRight .descriptionSection .headerContent .titleDiv {
	margin-top: unset;
}
.ResponsiveProductRight .descriptionSection .title {
	background-color: unset;
	color: unset;
	padding: unset;
}
.RelatedProducts .headerContent {
	text-align: center;
	margin: 30px 0 10px 0;
}
.RelatedProducts .titleLine {
	height: 2px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #fff;
	border-left: 0;
	border-right: 0;
}
.RelatedProducts .headerContent .titleDiv {
	margin-top: -20px;
}
.RelatedProducts .title {
	font-size: 24px;
	color: #969696;
	background-color: #f7f7f7;
	padding: 0 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #fff;
}
@media (max-width: 769px) {
	.RelatedProducts {
		width: calc(100% - 52px);
		margin: 0px auto;
	}
	.ResponsiveProductRight .descriptionContentParagraph {
		height: unset;
	}
	.ArtistSeciton .ArtistAvatar {
		padding: 5px;
	}
	.ArtistSeciton .ArtistAvatar img {
		max-width: 60px;
		max-height: 60px;
	}
	.ArtistSeciton .ArtistDetails {
		margin-left: 72px;
	}
	.ArtistSeciton .ArtistDetails .ArtistInfo .ArtistSellInfo {
		padding-right: 10px;
	}
	.ArtistSeciton .ArtistDetails .ArtistInfo .certificationInfo .splitVerLine {
		margin: 0 10px;
	}
	.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories i {
		padding: 0px;
	}
	.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories i.initial {
		padding: 0px;
	}
	.ResponsiveProductLeft .proSidebarBox .chatContainer p {
		padding: 7px 10px 0px 0px;
	}
}

#action_bar .row_lab .productArtist a {
	color: #6ec6ec;
}
#action_bar .row_lab .productArtist a:hover {
	color: #006b9c;
}
#action_bar .row_lab .addToCartBtn {
	border-radius: 2px;
}

/******* New Product Suggestion Section *******/
.SuggestedFeaturePills {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right:20px;
	text-align: left;
}
.SuggestedFeaturePillsContainer {
	width: 100%;
}
.SuggestedFeaturePillsContainer ul {
	padding: 10px 20px;
	text-align: center;
	/*height: 80px;
	overflow: hidden;
	white-space: nowrap;*/
}
.SuggestedFeaturePillsContainer li {
	display: inline-block;
	list-style: none;
	margin-bottom: 20px;
}
.SuggestedFeatureItem {
	border: 1px solid #cccccc;
	border-radius: 2px;
	box-sizing: border-box;
	color: #999999;
	font-size: 14px;
	font-weight: 400;
	height: 54px;
	line-height: 54px;
	padding: 0px 10px 0px 0px;
	position: relative;
	white-space: nowrap;
	float:left;
	margin-right: 10px;
}
.SuggestedFeatureImage {
	color: #3C4043;
	font-size: 14px;
	font-weight: 400;
	line-height: 48px;
	white-space: nowrap;
}
.SuggestedFeatureImage img {
	width: 48px;
	height: 48px;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 3px;
	margin-right: 5px;
}
.SuggestedFeatureLabel, .SuggestedFeatureLabel a {
	color: #999999;
	font-size: 14px;
	font-weight: 400;
	line-height: 48px;
	white-space: nowrap;
	text-transform: capitalize;
}
